Harmonicity: Get time of minimum...

A query to the selected Harmonicity object.

## Return value

the time (in seconds) associated with the minimum HNR value.

## Settings

Time range (s)
  the time range (t1, t2). Values outside this range are ignored, except for purposes of interpolation. If t1 is not less than t2, the entire time domain of the Harmonicity is considered.
Interpolation
  the interpolation method (none, parabolic, cubic, sinc70, sinc700) of the vector peak interpolation. The standard is Parabolic because of the usual nonlinearity (logarithm) in the computation of harmonicity; sinc interpolation would be too stiff and may give unexpected results.